# Generated by Django 4.1.3 on 2023-01-20 13:26

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('payment_app', '0013_remove_order_amount_captured'),
    ]

    operations = [
        migrations.AddField(
            model_name='chargedata',
            name='created_at',
            field=models.DateTimeField(auto_now_add=True, null=True, verbose_name='Created at'),
        ),
    ]
